function toUrl(el) {
    el = $(el);
    el.parent().find("div").attr("class", "l_menu_list");
    el.attr("class", "l_menu_list_now");

    var url = el.attr("url");
    $("#h_iframe").attr("src", url);
}

function exit() {
    $.ajax({
        url: "/admin/exit",
        type: "post",
        data: "",
        success: function (ret) {
            window.location.reload();
        }
    });
}

$(function () {
    var el = $("li[url='/Admin/Query'],[url='/Admin/UserPay']");
    el.children().addClass("current");
    el.click();
});
